module qulay

go 1.25.8

require (
	codeberg.org/UzbekLinux/uzbekdb-go v0.0.0-20260324144756-3e62f214b3bb // indirect
	github.com/codeclysm/extract/v3 v3.1.1 // indirect
	github.com/h2non/filetype v1.1.3 // indirect
	github.com/juju/errors v0.0.0-20181118221551-089d3ea4e4d5 // indirect
	github.com/klauspost/compress v1.18.5 // indirect
	github.com/ulikunitz/xz v0.5.11 // indirect
)
